Subject: [MacroNomic] Assets updated

From: JT <[email-masked]>
Date: Sat, 24 Oct 1998 02:12:50 -0700 (PDT)

The assets page has been updated for the batch of props posted today.

http://brain.mics.net/~jt/macro/assets.html

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]